<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptSettings">
    <option name="languageLevel" value="ES6" />
  </component>
  <component name="ProjectResources">
    <resource url="http://www.w3.org/1999/02/22-rdf-syntax-ns#" location="$USER_HOME$/.IntelliJIdea2019.2/system/extResources/edc05920_22-rdf-syntax-ns#.xml" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_14" default="false">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>